
QGIS Application - Bug report #12353

Text boxes gets gray areas.

2015-03-10 03:27 PM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20528

Description

See attached image. Parts of each text box has a gray area which isn't doing any good.

History

#1 - 2015-03-10 04:01 PM - Giovanni Manghi

- Category set to GUI

#2 - 2015-03-25 01:12 PM - Nyall Dawson

- Category changed from GUI to OsX UI

#3 - 2016-10-10 06:47 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 2.18
